<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>国内新闻-港澳台新闻</title>
		<link>http://news.sina.com.cn/china/index.shtml</link>
		<description>港澳台新闻</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2007 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Sun, 02 Sep 2007 03:15:12 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/dy/gn/in10.jpg</url>
			<title>新闻中心-港澳台新闻</title>
			<link>http://news.sina.com.cn/china</link>
		</image>
		<item>
			<title>国民党“立委”批台军年度预算透明度十年最低</title>
			<link>http://news.sina.com.cn/c/2007-09-02/004112490897s.shtml</link>
			<description>　　台海网9月2日讯，民进党政府新一年度的总预算案已送至“立法院”，国民党籍“立委”林郁方表示，今年度军方机密预算约新台币一千零八十五亿元，是近十年之冠，尤其“陆海空各司令部”施政绩效等重要资讯也不再刊载，预算整体透明度是近十年来最低。 

　　林郁芳办公室提供....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-02/004112490897s.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 00:41:27 +0800</pubDate>
		</item>
		<item>
			<title>马英九称若当选将每年引进110万大陆游客</title>
			<link>http://news.sina.com.cn/c/2007-09-02/004112490893s.shtml</link>
			<description>　　台海网9月2日讯，国民党“总统”参选人马英九昨天下午在高雄市发表其观光政策。马英九承诺，若他当选，将设立三百亿观光发展基金，提振台湾的观光业，同时每年开放百万大陆人士赴台观光，以一年六百亿的观光商机，带动台湾经济生机。 

　　马英九表示，每年台湾外来人士有3....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-02/004112490893s.shtml</guid>
			<pubDate>Sun, 02 Sep 2007 00:41:22 +0800</pubDate>
		</item>
		<item>
			<title>台军提交军购预算案 拟购爱国者导弹和直升机</title>
			<link>http://news.sina.com.cn/c/2007-09-01/225112490813s.shtml</link>
			<description>　　中新网9月1日电 2008年台湾“中央政府”总预算案已送至“立法院”。总预算案显示，台军“国防预算”除潜舰、反潜机、爱国者三型防空飞弹外，陆军的攻击与通用直升机购案也是另一重要军购项目。台军方高层表示，攻击直升机将采用AH64D，通用直升机部分将采用UH60M；前者预计采....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/225112490813s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 22:51:00 +0800</pubDate>
		</item>
		<item>
			<title>陈水扁称“中华民国”名称可以更改</title>
			<link>http://news.sina.com.cn/c/2007-09-01/095612489378s.shtml</link>
			<description>　　台海网讯 美国质疑“入联公投”是走向台独，并称台湾或“中华民国”都不是一个国家。陈水扁昨天宣称，“台湾已是‘主权独立国家’，‘中华民国’的名称可以更改。” 
　　联合报报道，陈水扁昨晚接受“大话新闻”专访时宣称，国民党要以“中华民国”名义重返联合国，“‘中华....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/095612489378s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:56:20 +0800</pubDate>
		</item>
		<item>
			<title>媒体称布什将宣布反对台湾“入联公投”</title>
			<link>http://news.sina.com.cn/c/2007-09-01/095612489381s.shtml</link>
			<description>　　台海网9月1日讯 据英国广播公司(BBC)报导，美国白宫亚洲事务资深主任韦德宁表示，美国总统布什在下星期会晤中国大陆国家主席胡锦涛时，会亲自重申美国反对台湾加入联合国的立场。

　　中广新闻引述BBC报道说，韦德宁表示，美国并不支持台湾加入联合国，或针对这项议题，进....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/095612489381s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:56:20 +0800</pubDate>
		</item>
		<item>
			<title>陈水扁称一审有罪下台承诺仍需考虑</title>
			<link>http://news.sina.com.cn/c/2007-09-01/093912489685s.shtml</link>
			<description>　　中国台湾网9月1日消息 陈水扁昨晚接受台湾“三立”电视台专访时宣称，他曾说“公务机要费”案一审有罪就下台，如果台司法人员独立超然，不受蓝绿、政治、舆论、红衫军等影响，他说过的话当然算话，但“如果颠倒，就要考虑”。 

　　台《联合报》报道称，陈水扁“一审有罪就....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/093912489685s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 09:39:00 +0800</pubDate>
		</item>
		<item>
			<title>杨仁寿被任命为台“最高法院院长”</title>
			<link>http://news.sina.com.cn/c/2007-09-01/081812489651s.shtml</link>
			<description>　　中国台湾网9月1日消息 据台“中央社”报道，台湾当局昨天任命台“公务员惩戒委员会委员长”杨仁寿为台“最高法院院长”，任命自9月12日起生效。 

　　杨仁寿现年65岁，曾任桃园、板桥、高雄、台北等法院法官兼院长、台湾“高等法院”法官兼院长、台“司法院”秘书长、“大....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/081812489651s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 08:18:00 +0800</pubDate>
		</item>
		<item>
			<title>中国国民党直航公投案被驳回</title>
			<link>http://news.sina.com.cn/c/2007-09-01/064613792494.shtml</link>
			<description>　　中国台湾网9月1日消息 据台“中央社”报道，台“中央选举委员会”会议昨天以“不符规定”为由，驳回国民党副主席江丙坤所提“海空直航及大陆观光客来台公投案”，中国国民党发言人苏俊宾说，将修改违反规定的内容后，尽速再提出。  

　　据报道，昨天下午召开的“中选会委....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/064613792494.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 06:46:00 +0800</pubDate>
		</item>
		<item>
			<title>台湾红衫军倒扁总部称遭当局监听</title>
			<link>http://news.sina.com.cn/c/2007-09-01/064012488627s.shtml</link>
			<description>　　中国台湾网9月1日消息 据台“东森新闻”报道，台湾“反贪倒扁红衫军”将于9月9日再度重返陈水扁办公室前的凯达格兰大道，但“倒扁总部”总指挥施明德因身体状况不一定会参加静坐活动；“倒扁总部”昨天并公开质疑，他们的活动全程遭到台当局的监听监控。 
　　据报道，“反贪....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-09-01/064012488627s.shtml</guid>
			<pubDate>Sat, 01 Sep 2007 06:40:00 +0800</pubDate>
		</item>
		<item>
			<title>陈水扁“机要费”案再度秘密审理</title>
			<link>http://news.sina.com.cn/c/2007-08-31/235413790027.shtml</link>
			<description>　　新华网月31日电 台北消息，台北地院31日再度秘密审理国务“机要费”案，合议庭原本传唤陈水扁夫人吴淑珍出庭，但吴淑珍委任律师以吴淑珍因身体不适等因素向法院请假。

　　合议庭讨论吴淑珍涉案部分有关证据能力及声请传唤证人等。律师团向合议庭声请传唤陈水扁出庭作证；....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-31/235413790027.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 23:54:13 +0800</pubDate>
		</item>
		<item>
			<title>美国白宫官员称台湾不是国家</title>
			<link>http://news.sina.com.cn/c/2007-08-31/201012489473s.shtml</link>
			<description>　　中国台湾网8月31日消息 据台媒报道，继美国副国务卿内格罗蓬特日前表示反对“台湾加入联合国”，并指台当局推动“入联公投”是进一步走向宣布“台独”后，白宫资深官员韦德宁当地时间30日表示，台湾或“中华民国”都不是国家。 

　　据台湾《联合晚报》报道，白宫国安会亚....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-31/201012489473s.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 20:10:00 +0800</pubDate>
		</item>
		<item>
			<title>白宫官员否认“台湾”“中华民国”是国家</title>
			<link>http://news.sina.com.cn/c/2007-08-31/171613789281.shtml</link>
			<description>　　中新网8月31日电 据台湾《联合晚报》报道，继美国副国务卿内格罗蓬特日前认定“入联公投”是朝向宣布“台独”后，白宫资深官员当地时间三十日首度公开表示，“台湾”或“中华民国”目前都不是国家。

　　美国总统布什总统下周一将出访澳大利亚悉尼，参加亚太经合会高峰会(A....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-31/171613789281.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 17:16:49 +0800</pubDate>
		</item>
		<item>
			<title>台湾两名职员遭法国航警脱衣搜身</title>
			<link>http://news.sina.com.cn/c/2007-08-31/163913789142.shtml</link>
			<description>　　人民网8月31日电 报载两名台湾公司职员遭法国航警怀疑是恐怖份子，脱衣搜身。中国国民党“立法院”党团书记长郭素春今天痛批，台湾“外交部”未在第一时间及时救助，让两人遭拘留两天两夜；她呼吁“外交部”向法国政府抗议，并要求公开道歉。

　　据台湾媒体报道，报载台北....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-31/163913789142.shtml</guid>
			<pubDate>Fri, 31 Aug 2007 16:39:00 +0800</pubDate>
		</item>
		<item>
			<title>台湾25万人拟连署力挺王金平参加08选举</title>
			<link>http://news.sina.com.cn/c/2007-08-28/081012462081s.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/081012462081s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:41:11 +0800</pubDate>
		</item>
		<item>
			<title>马英九特别费案检方上诉书送地院</title>
			<link>http://news.sina.com.cn/c/2007-08-28/154713762389.shtml</link>
			<description>　　中新网8月28日电 马英九特别费案一审获判无罪，台北“地检署”认为一审法官判决不合理，27日将厚达37页的上诉理由书送达台北“地院”，检方详列十大理由驳斥法官判决的逻辑矛盾，等“高院”抽签分案后全案将进入二审审理，至于何时开庭由于特别费案受人瞩目，预计二审法官将比....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/154713762389.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:47:00 +0800</pubDate>
		</item>
		<item>
			<title>台湾“公审会”通过国民党版“入联”公投案</title>
			<link>http://news.sina.com.cn/c/2007-08-28/152413762253.shtml</link>
			<description>　　中新网8月28日电 据台湾媒体报道，台湾“公民投票审议委员会”今天中午表决通过国民党二00八“大选”副手参选人萧万长提出的“以务实、有弹性的策略重返联合国及加入其它国际组织”公投案。
　　该公投案第一阶段联署资料将送户政机关查对确认后，将展开第二阶段联署。按照台....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/152413762253.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:24:00 +0800</pubDate>
		</item>
		<item>
			<title>美国副国务卿称将“入联公投”视为台独步骤</title>
			<link>http://news.sina.com.cn/c/2007-08-28/140212464248s.shtml</link>
			<description>　　中新网8月28日电 美国副国务卿内格罗蓬特今天(28日)表示，美国反对台湾推动以“台湾”名义申请加入联合国的“公民投票”，因为美国认为这个“公投”是“朝向宣布台湾‘独立’的一个步骤”。
　　据“中央社”报道，内格罗蓬特今天接受凤凰卫视专访。访问的第一个问题就是台湾....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/140212464248s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:02:00 +0800</pubDate>
		</item>
		<item>
			<title>尼加拉瓜总统：陈水扁专程来送钱</title>
			<link>http://news.sina.com.cn/c/2007-08-28/105512463705s.shtml</link>
			<description>　　台海网8月28日讯 尼加拉瓜总统奥蒂嘉26日亲自开车，载着陈水扁深入“老巢”――拉丁美洲反美圣地桑定游击队红区玛塔嘉帕斯，参加台湾赞助的“零饥饿计划”群众大会。陈水扁在5月承诺给予83万美元后，当日当场再送出110万美元大礼。 

　　台湾《中国时报》报道，尼加拉瓜副....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/105512463705s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:55:38 +0800</pubDate>
		</item>
		<item>
			<title>连宋反对国民党版“入联公投”提案</title>
			<link>http://news.sina.com.cn/c/2007-08-28/100812463309s.shtml</link>
			<description>　　中新网8月28日电 据台湾《联合报》报道，台当局“公投审议委员会”今天将表决国民党版的“重返联合国”公投提案，在绿营推荐委员集体请辞后，该提案或将通过。不过，由于亲民党主席宋楚瑜不赞同此案，亲民党推荐委员可能投下反对票。

　　亲民党“立委”指出，国民党推动“....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/100812463309s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:08:00 +0800</pubDate>
		</item>
		<item>
			<title>西哈努克呼吁台湾当局送还柬埔寨新娘</title>
			<link>http://news.sina.com.cn/c/2007-08-28/100613760360.shtml</link>
			<description>　　柬埔寨前国王西哈努克日前在报纸上呼吁台湾方面，应送还那些嫁到台湾的柬埔寨新娘
　　国际先驱导报记者夏林发自金边 “柬埔寨新娘陈月美哭诉说，她来台七年，现有两名分别为六岁和两岁的儿女。但今年1月丈夫把她赶出家门，至今不接她的电话，也不让她看子女。由于她的居留证....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/100613760360.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 10:06:00 +0800</pubDate>
		</item>
		<item>
			<title>台当局在水电费单据上宣传入联</title>
			<link>http://news.sina.com.cn/c/2007-08-28/095612463517s.shtml</link>
			<description>　　中新网8月28日电 台湾行政当局日前要求岛内行政及公营事业单位公务车、对外文宣品、机关网站首页、委任项目的国际性活动都要配合倡导台湾入联，连水费与电费单据也要贴上印有“加入联合国”的贴纸。 

　　据台湾《联合报》报道，台当局新闻主管部门为倡导入联，多次邀集台....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/095612463517s.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 09:56:00 +0800</pubDate>
		</item>
		<item>
			<title>女记者跟随陈水扁出访中美洲被性骚扰</title>
			<link>http://news.sina.com.cn/c/2007-08-28/080813758892.shtml</link>
			<description>　　台海网8月28日讯 陈水扁这趟中美洲行，从阿拉斯加过境开始就状况不断，26日来到最后一站尼加拉瓜，更是达到最高点。不仅整个访团被尼国第一夫人带得团团转，记者团淋得如落汤鸡，还被扒、被抢，被性骚扰。

　　据台湾《中国时报》报道，尼国第一夫人罗萨里佑是桑定阵线赫赫....</description>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">港澳台新闻</category>
			<guid isPermaLink="true">http://news.sina.com.cn/c/2007-08-28/080813758892.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:08:09 +0800</pubDate>
		</item>
	</channel>
</rss>
